
Family Care - Bug #520

.the user should select the bank name to be able to add new branch - تعريف الفروع

09/27/2017 05:09 PM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Rahaf Khashroom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: the user is able to add new branch

without selecting bank name.

Severity: Normal Environment: QA

Category: تعريف الفروع Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: the user should select - تعريف الفروع

the bank name to be able to add new

branch.

Test Case ID:  

Description

Steps to reproduce:

1. Login with valid user name and password.(u021017001)

2. Navigate to (تعريف الفروع).

3. Click on add button without selecting the bank name.

4. Observe the result.

History

#1 - 10/18/2017 05:36 PM - Alaa Yacoub

- Status changed from Open to Fixed

#2 - 02/11/2018 09:50 AM - Osama Zgool

- Status changed from Fixed to Closed
